Hi,

I am running DX4Win 9.0.3.1160 and just updated using Jims Updater prog
dated Jan 23rd but it does not recognise Z6 as being valid.

 

I understood that the latest version had automatic updating anyhow. How do I
switch this on (if possible) and, more importantly how do I get it to
qualify Z6 correctly please?

73

Andy G3SVD

 

 

______________________________________________________________
DX4WIN mailing list
Home: http://mailman.qth.net/mailman/listinfo/dx4win
Help: http://mailman.qth.net/mmfaq.htm
Post: mailto:DX4WIN@mailman.qth.net
Message delivered to arch...@mail-archive.com

This list hosted by: http://www.qsl.net
Please help support this email list: http://www.qsl.net/donate.html

Reply via email to